bump version to 3.0-2 master
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 11 Jul 2019 17:29:54 +0000 (19:29 +0200)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 11 Jul 2019 17:29:54 +0000 (19:29 +0200)
Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/changelog

index cdad8d0..4f50d51 100644 (file)
@@ -1,3 +1,10 @@
+libpve-apiclient-perl (3.0-2) pve pmg; urgency=medium
+
+  * check if API user has TFA setup and abort with better error message in that
+    case
+
+ -- Proxmox Support Team <support@proxmox.com>  Thu, 11 Jul 2019 19:28:56 +0200
+
 libpve-apiclient-perl (3.0-1) pve pmg; urgency=medium
 
   * bump version for Debian buster